uuid: a07ae4a6-8a45-4cf3-a51f-7f41e7e7346d
langcode: fr
status: true
dependencies:
  module:
    - node
    - text
id: node.field_quoi
field_name: field_quoi
entity_type: node
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
